[
    {
        "mode_type": 0,
        "mode_name": "执行左脚程序"
    },
    {
        "mode_type": 0,
        "mode_name": "自定义配置1"
    },
    {
        "mode_type": 0,
        "mode_name": "自定义配置2"
    },
    {
        "mode_type": 0,
        "mode_name": "自定义配置3"
    },
    {
        "mode_type": 0,
        "mode_name": "自定义配置4"
    },
    {
        "mode_type": 0,
        "mode_name": "自定义配置5"
    },
    {
        "mode_type": 1,
        "mode_name": "执行右脚程序"
    },
    {
        "mode_type": 1,
        "mode_name": "自定义配置1"
    },
    {
        "mode_type": 1,
        "mode_name": "自定义配置2"
    },
    {
        "mode_type": 1,
        "mode_name": "自定义配置3"
    },
    {
        "mode_type": 1,
        "mode_name": "自定义配置4"
    },
    {
        "mode_type": 1,
        "mode_name": "自定义配置5"
    }
]